Debian Bug report logs - #353397
ITA: gnome-ppp -- modem internet connection tool for GNOME

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Sat, 18 Feb 2006 00:18:02 UTC

Owned by: "Zak B. Elep" <zakame@spunge.org>

Severity: normal

Fixed in version gnome-ppp/0.3.23-1

Done: zakame@spunge.org (Zak B. Elep)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#353397; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: gnome-ppp -- modem internet connection tool for GNOME
Date: Sat, 18 Feb 2006 00:47:20 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of gnome-ppp, Dan Korostelev <dan@ats.energo.ru>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: gnome-ppp
Binary: gnome-ppp
Version: 0.3.21-1
Priority: optional
Section: net
Maintainer: Dan Korostelev <dan@ats.energo.ru>
Build-Depends: debhelper (>= 4.2.25), cdbs, docbook-to-man, intltool, libgnomeui-dev (>= 2.6.0), libglade2-dev (>= 2.4.0)
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/g/gnome-ppp
Files:
 248b845c45dc8b9b5eb9d2f4dd5bcbae 659 gnome-ppp_0.3.21-1.dsc
 0b0c40f5252db68617cba8e5f2c9cb2e 432883 gnome-ppp_0.3.21.orig.tar.gz
 b11bb63cc938808b0e7a37e27ee63696 8496 gnome-ppp_0.3.21-1.diff.gz

Package: gnome-ppp
Priority: optional
Section: net
Installed-Size: 392
Maintainer: Dan Korostelev <dan@ats.energo.ru>
Architecture: i386
Version: 0.3.21-1
Depends: libart-2.0-2 (>= 2.3.16), libatk1.0-0 (>= 1.7.2), libaudiofile0 (>= 0.2.3-4), libbonobo2-0 (>= 2.8.0), libbonoboui2-0 (>= 2.5.4), libc6 (>= 2.3.2.ds1-4), libesd0 (>= 0.2.29-1) | libesd-alsa0 (>= 0.2.29-1), libgconf2-4 (>= 2.8.1), libgcrypt11, libglade2-0 (>= 1:2.4.2-2), libglib2.0-0 (>= 2.6.0), libgnome-keyring0 (>= 0.4.0), libgnome2-0 (>= 2.8.0), libgnomecanvas2-0 (>= 2.6.0), libgnomeui-0 (>= 2.8.0), libgnomevfs2-0 (>= 2.8.3-7), libgnutls11 (>= 1.0.16), libgpg-error0 (>= 1.0), libgtk2.0-0 (>= 2.6.0), libice6 | xlibs (>> 4.1.0), libjpeg62, liborbit2 (>= 1:2.10.0), libpango1.0-0 (>= 1.8.1), libpopt0 (>= 1.7), libsm6 | xlibs (>> 4.1.0), libtasn1-2 (>= 0.2.8), libx11-6 | xlibs (>> 4.1.0), libxml2 (>= 2.6.16), zlib1g (>= 1:1.2.1), wvdial
Conflicts: resolvconf
Filename: pool/main/g/gnome-ppp/gnome-ppp_0.3.21-1_i386.deb
Size: 85060
MD5sum: 55f08ec5e5b96fe3c82e5958307506e5
Description: modem internet connection tool for GNOME
 GNOME PPP is an easy to use graphical dialup connection configuring
 and dialing tool with system tray icon support.
 .
 It uses GNOME/GTK+ for its graphical interface and integrates well
 in GNOME desktop environment, but it can be used in other environments.
 .
 It also uses WvDial dialer as its backend, providing simple configuration
 via config files. You can also use plain wvdial if you don't have X running.
 .
 Homepage: http://www.gnome-ppp.org/
Tag: interface::x11, network::configuration, protocol::ssl, role::sw:application, suite::gnome, uitoolkit::gtk, use::dialing, x11::application


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#353397; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Zak B. Elep" <zakame@spunge.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #8 received at 353397@bugs.debian.org (full text, mbox):

From: "Zak B. Elep" <zakame@spunge.org>
To: 353397@bugs.debian.org
Subject: ITA: gnome-ppp -- modem internet connection tool for GNOME
Date: Tue, 2 May 2006 22:14:00 +0800
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

package wnpp
retitle 353397 ITA: gnome-ppp -- modem internet connection tool for GNOME
owner 353397 !
thanks

Hello,

I intend to adopt this package; in fact, a new upstream version is now
available, albeit built for Ubuntu.[0]  I will port this to Sid as soon
as possible; Expect an RFS posted soon on the debian-mentors mailing
list.

[0]  http://tiber.tauware.de/~zakame/gnome-ppp/gnome-ppp_0.3.23-0ubuntu1.dsc

Cheers,

Zakame

- --
Zak B. Elep  ||  http://zakame.spunge.org
zakame@ubuntu.com  ||  zakame@spunge.org
1486 7957 454D E529 E4F1  F75E 5787 B1FD FA53 851D

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2.2 (GNU/Linux)

iD8DBQFEV2kTV4ex/fpThR0RAq5oAJ4imSkkvIidhdvu0IJYIkF6Mr9pSgCeN82S
0/NXqDiQDbeSzRPaufGfCeE=
=LF7p
-----END PGP SIGNATURE-----

Changed Bug title. Request was from "Zak B. Elep" <zakame@spunge.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as "Zak B. Elep" <zakame@spunge.org>. Request was from "Zak B. Elep" <zakame@spunge.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#353397; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Zak B. Elep" <zakame@spunge.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #17 received at 353397-quiet@bugs.debian.org (full text, mbox):

From: "Zak B. Elep" <zakame@spunge.org>
To: debian-mentors <debian-mentors@lists.debian.org>
Cc: 353397-quiet@bugs.debian.org
Subject: RFS: gnome-ppp 0.3.23-1
Date: Sat, 13 May 2006 19:00:33 +0800
Hi all! =)

I'm looking for a sponsor for the `gnome-ppp' package.  I got to ITA it
around 10 days ago,[0] due to my touching it for Ubuntu, and I noticed
that it needed a new developer to love it =)

[0]  http://bugs.debian.org/353397

Here's the source.changes file:

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 13 May 2006 01:23:57 +0800
Source: gnome-ppp
Binary: gnome-ppp
Architecture: source
Version: 0.3.23-1
Distribution: unstable
Urgency: low
Maintainer: Zak B. Elep <zakame@spunge.org>
Changed-By: Zak B. Elep <zakame@spunge.org>
Description:
gnome-ppp  - modem internet connection tool for the GNOME Desktop
Closes: 311676 353397
Changes:
gnome-ppp (0.3.23-1) unstable; urgency=low
.
  * New upstream version. (Closes: #311676)
    + Repackage source using tarball-in-tarball system of CDBS, as
      upstream distributes new tarball in bzip2.
  * New maintainer (Closes: #353397)
  * debian/compat:
    + Bump to 5.
  * debian/control:
    + Update maintainer address.
    + Bump Standards-Version.
    + Add bzip2 to Build-Depends.
    + Remove libgnomeui-dev from B-D as it is no longer needed.
    + Bump debhelper B-D to (>= 5) .
  * debian/rules:
    + Use tarball.mk .
    + Add touch-fu to avoid remaking the autotools stuff as updated
      below.
  * debian/patches:
    + Add previous patch from Jens Seidel.
    + Add 20_autotools_update .
  * debian/copyright:
    + Update copyright snippets.
Files:
4c39cb23213f080417c46cc3f8019867 633 net optional gnome-ppp_0.3.23-1.dsc
3f0dd26f82188d76ad93364296611588 330892 net optional
gnome-ppp_0.3.23.orig.tar.gz
7211b56c5dcd87da2caf4fe66624b073 137317 net optional gnome-ppp_0.3.23-1.diff.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFEZMerV4ex/fpThR0RAtngAKC/nuzQvjY5YCCNEyvZpLcpM5nsGQCfciAW
nJnHkPwD3f15qEgPaw/aFpU=
=/rti
-----END PGP SIGNATURE-----

It has been uploaded to mentors.[1] I would love to see it in the
archive soon. :D I am also working on fixing gnome-ppp to use (instead
of conflict) resolvconf,[2] at it is after all working effectively as a
GUI for WvDial[3] and should not need to write anything to
/etc/ppp/resolv or /etc/resolv.conf (imho WvDial should do this.)

[1]  http://mentors.debian.net/debian/pool/main/g/gnome-ppp/
[2]  http://bugs.debian.org/258064
[3]  http://packages.debian.org/unstable/comm/wvdial

Thanks in advance, and more power to Debian! =)

Cheers,

Zakame

-- 
Zak B. Elep  ||  http://zakame.spunge.org
zakame@ubuntu.com  ||  zakame@spunge.org
1486 7957 454D E529 E4F1  F75E 5787 B1FD FA53 851D

Reply sent to zakame@spunge.org (Zak B. Elep):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #22 received at 353397-close@bugs.debian.org (full text, mbox):

From: zakame@spunge.org (Zak B. Elep)
To: 353397-close@bugs.debian.org
Subject: Bug#353397: fixed in gnome-ppp 0.3.23-1
Date: Wed, 24 May 2006 11:32:09 -0700
Source: gnome-ppp
Source-Version: 0.3.23-1

We believe that the bug you reported is fixed in the latest version of
gnome-ppp, which is due to be installed in the Debian FTP archive:

gnome-ppp_0.3.23-1.diff.gz
  to pool/main/g/gnome-ppp/gnome-ppp_0.3.23-1.diff.gz
gnome-ppp_0.3.23-1.dsc
  to pool/main/g/gnome-ppp/gnome-ppp_0.3.23-1.dsc
gnome-ppp_0.3.23-1_i386.deb
  to pool/main/g/gnome-ppp/gnome-ppp_0.3.23-1_i386.deb
gnome-ppp_0.3.23.orig.tar.gz
  to pool/main/g/gnome-ppp/gnome-ppp_0.3.23.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 353397@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Zak B. Elep <zakame@spunge.org> (supplier of updated gnome-ppp package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 14 May 2006 23:06:42 +0800
Source: gnome-ppp
Binary: gnome-ppp
Architecture: source i386
Version: 0.3.23-1
Distribution: unstable
Urgency: low
Maintainer: Zak B. Elep <zakame@spunge.org>
Changed-By: Zak B. Elep <zakame@spunge.org>
Description: 
 gnome-ppp  - modem internet connection tool for the GNOME Desktop
Closes: 311676 353397
Changes: 
 gnome-ppp (0.3.23-1) unstable; urgency=low
 .
   * New upstream version. (Closes: #311676)
     + Repackage source using tarball-in-tarball system of CDBS, as
       upstream distributes new tarball in bzip2.
   * New maintainer (Closes: #353397)
   * debian/compat:
     + Bump to 5.
   * debian/control:
     + Update maintainer address.
     + Bump Standards-Version.
     + Add bzip2 to Build-Depends.
     + Remove libgnomeui-dev from B-D as it is no longer needed.
     + Bump debhelper B-D to (>= 5) .
   * debian/rules:
     + Use tarball.mk .
     + Add touch-fu to avoid remaking the autotools stuff as updated
       below.
   * debian/patches:
     + Add previous patch from Jens Seidel.
     + Add 20_autotools_update .
   * debian/copyright:
     + Update copyright snippets.
Files: 
 5ed82ecafbc9602e234dcd36b1a81bb2 641 net optional gnome-ppp_0.3.23-1.dsc
 3f0dd26f82188d76ad93364296611588 330892 net optional gnome-ppp_0.3.23.orig.tar.gz
 e5e6937a3b07305e148821ffee2b085f 137312 net optional gnome-ppp_0.3.23-1.diff.gz
 39cd206bb1c3b10783baab3bc4736212 84770 net optional gnome-ppp_0.3.23-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iEYEARECAAYFAkR0pigACgkQIzuKV+SHX/laJQCffZ0VOJwS3C+OoIkqFzsjESz6
eokAnjONJgmbZMlbf7pshNqN8XUucEvP
=O9+B
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 22:03:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 06:41:39 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.